/*
 Theme Name:   OnePress Child Theme for PAS
 Description:  OnePress Child Theme for PAS
 Author:       Aleksander Eilertsen
 Template:     onepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/



/* Modify card settings to improve the 'collapse_card' shortcode */ 
.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}

.card .card-body {
  padding: 1.25rem;
}

.card .card-header {
  background-color: transparent;
  border-color: transparent;
}

.card .card-header .btn {
  text-decoration: none;
  text-transform: none;
}

.card .card-header .btn:focus {
  box-shadow: none;
}


/* override styles when printing */
@media print {
  /* Remove unwanted elements */
  header, footer, aside, nav, form, iframe, .menu, .hero, .adslot {
    display: none  !important
  }
  /* Remove images unless they have a print class */
  img, svg {
  display: none;
  }
  img.print, svg.print {
    display: block;
    max-width: 100%;
  }
  /* Invert dark images */
  img.dark {
  filter: invert(100%) hue-rotate(180deg) brightness(120%) contrast(150%);
  }

  /* Force a page break immediately prior to any <h1> heading
  h1 {
  page-break-before: always;
  break-before: always;
  } */

  /* Prevent page breaks occurring within a table of data */
  table {
    page-break-inside: avoid;
    break-inside: avoid;
  }

  /* Use  CSS columns in print layout
  article {
    column-width: 17em;
    column-gap: 3em;
  } */

  /* Append a c opyright message to printed output */
  main::after {
  content: "Copyright intosaipas.org";
  display: block;
  text-align: center;
  }

  /* Display the URL in brackets immediately after a standard link */
  a[href^="http"]::after {
  content: " (" attr(href) ")";
  }

  /* Improve colour contrast of links */
  a:link, a:visited
  {
  color: #781351
  }

  /* Change text colour to black (useful for light text on a dark background) */
  .lighttext
  {
  color: #000
  }

}
